E-Arogya - Feature #161

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create Ul Screen for Role configuration feature.
29/04/2024 01:50 PM - Srusvin Loka

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 25:00 hours
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create screen design for saving updating
Role permissions configuration. Admin shall select product features and set function permissions for each feature in the Role.

Subtasks:
Feature # 183: [User Mgmt] Create Ul Screen design for Role configuration feature. New

History

#1 - 29/04/2024 11:27 PM - Kalyan Battula

- Subject changed from [User Mgmt] Create Ul for Role configuration feature. to [User Mgmt] Create Ul Screen for Role configuration feature.

#2 - 29/04/2024 11:28 PM - Kalyan Battula
- Subtask #183 added

#3 - 03/05/2024 04:15 AM - Uma Maheswarachari Melpati
- Status changed from New to Resolved

- Estimated time set to 25:00 h
